News item 2014/8/22/417

   
Site ported from PHP 5.3 to 5.4
I've just ported DelphiDabbler.com from PHP v5.3.x to v5.4.x. While I think I've caught all the incompatibilities between the two versions, I may have missed some. See the linked Google+ post for more info.
22 August 2014